"IDS_ACCEPT" = "Acceptera";
"IDS_APP_MENU_ABOUT_QS" = "Om TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Dölj övriga";
"IDS_APP_MENU_HIDE_QS" = "Dölj TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Inställningar…";
"IDS_APP_MENU_QUIT_QS" = "Avsluta TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Tjänster";
"IDS_APP_MENU_SHOW_ALL" = "Visa allt";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Avsluta TeamViewer innan du öppnar %1%.";
"IDS_APP_RUNNING_TITLE" = "En kopia av TeamViewer är redan öppen.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Det uppstod ett problem när serviceärendet skulle skapas. Kontakta din partner.";
"IDS_DECLINE" = "Avböj";
"IDS_DISCLAIMER_INFO" = "Observera att friskrivningsmeddelandet ovan inte har någon koppling till TeamViewer Germany GmbH. Det har formulerats av en enskild TeamViewer-användare.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Friskrivningsklausul";
"IDS_EDIT_MENU" = "Redigera";
"IDS_EDIT_MENU_COPY" = "Kopiera";
"IDS_EDIT_MENU_CUT" = "Klipp ut";
"IDS_EDIT_MENU_DELETE" = "Radera";
"IDS_EDIT_MENU_PASTE" = "Klistra in";
"IDS_EDIT_MENU_REDO" = "Gör om";
"IDS_EDIT_MENU_SELECT_ALL" = "Välj alla";
"IDS_EDIT_MENU_UNDO" = "Ångra";
"IDS_ERROR" = "Fel";
"IDS_EXIT" = "Avsluta";
"IDS_HELP_MENU" = "Hjälp";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer webbplats";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer webbhjälp";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Ditt ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Tillåt fjärrstyrning";
"IDS_MAIN_WINDOW_QUIT" = "Avsluta";
"IDS_MEETING_NAME_LABEL" = "Ditt namn";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Din partner \"%1%\" kan inte delta i möte på grund av en inkompatibel TeamViewer-version.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Skapa nytt slumpmässigt lösenord";
"IDS_OSPERMISSION_MENU" = "Kontrollera systemåtkomst";
"IDS_PASSWORD_LABEL" = "Lösenord";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Beskrivning";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Sessionskod";
"IDS_SAVE" = "Spara";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Windows";
"IDS_WINDOW_MENU_BRING_FRONT" = "Lägg allt överst";
"IDS_WINDOW_MENU_CLOSE" = "Stäng";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimera";
"IDS_WINDOW_MENU_ZOOM" = "Zooma";
